{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages	
		{
				 "path":"components/login/Login",
				 "style":{
					 "navigationBarTitleText": "sis登录页面"
				 }
		},
		{
			"path": "pages/index/Index",
			"style": {
				"navigationBarTitleText": "监视"
			}
		}
	    ,{
            "path" : "pages/analysis/Analysis",
            "style" : {
				"navigationBarTitleText": "分析"
			}
        }
        ,{
            "path" : "pages/forecast/Forecast",
            "style" : {
            	"navigationBarTitleText": "预测"
            }
        },{
            "path" : "pages/task/Task",
            "style" : {
            	"navigationBarTitleText": "任务"
            }
        },
		{
			"path": "pages/mine/Mine",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path" : "components/detail/Detail",
			"style" : {}
		},
		{
			"path" : "components/windStationCardDetail/WindStationCardDetail",
			"style" : {}
		},
		{
		   "path":"components/monitor/MatrixMonitor",
		   "style":{}
		  },
		  {
		   "path":"components/monitor/PersonalMonitor",
		   "style":{}
		  },
		  {
		   "path":"components/monitor/StatusMonitor",
		   "style":{}
		  },
		  {
		   "path":"components/monitor/WindMonitor",
		   "style":{}
		  }
        ,{
            "path" : "components/bracelet/braceletHistoryCurve",
            "style" : {}
        }
        ,{
            "path" : "components/bracelet/raceletDetails/heartbeatDetails",
            "style" : {}
        },
		{
			"path":"components/weatherProphethomepage/WeatherProphethomepage",
			"style": {}
		},
		{
			"path":"components/weatherProphethomepage/weathercomponents/thermometerCard/ThermometerCard",
			"style":{}
		},
		{
			"path":"components/weatherProphethomepage/weathercomponents/weatherTemperatureWindSpeedCard_7/WeatherTemperatureWindSpeedCard_7",
			"style":{}
		},
		{
			"path":"components/weatherProphethomepage/weathercomponents/weatherCalendarCardList8_15/weatherCalendarCardList8_15",
			"style":{}
		},
		{
			"path":"components/weatherProphethomepage/weathercomponents/weatherCalendarCardList40/weatherCalendarCardList40",
			"style":{}
		},
		{
			"path":"components/weatherProphethomepage/weatherDetail/Detail",
			"style":{}
		},
		{
			"path":"components/windFarmcard/WindFarmcard",
			"style":{}
		}
		
		
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "sis手机端",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"tabBar": {
	    "color": "#DEDFE3",
	    "selectedColor": "white",
	    "borderStyle": "black",
	    "backgroundColor": "#1F1F1F",
		// #355C76
	    "list": [{
	        "pagePath": "pages/index/Index",
	        "iconPath": "static/picture/index.png",
	        "selectedIconPath": "static/picture/indexRed.png",
	        "text": "监视"
	    }, {
	        "pagePath": "pages/analysis/Analysis",
	        "iconPath": "static/picture/analysis.png",
	        "selectedIconPath": "static/picture/analysisRed.png",
	        "text": "分析"
	    }, {
	        "pagePath": "pages/forecast/Forecast",
	        "iconPath": "static/picture/forecast.png",
	        "selectedIconPath": "static/picture/forecastRed.png",
	        "text": "预测"
	    }, {
	        "pagePath": "pages/task/Task",
	        "iconPath": "static/picture/task.png",
	        "selectedIconPath": "static/picture/taskRed.png",
	        "text": "任务"
	    },{
	        "pagePath": "pages/mine/Mine",
	        "iconPath": "static/picture/mine.png",
	        "selectedIconPath": "static/picture/mineRed.png",
	        "text": "我"
	    }]
	}
}
